<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="winAutoLogOut.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <appSettings>
        <!-- Client 60秒檢查連線一次 -->
        <add key="TimeInterval" value="60000"/>
        <!-- Client 300秒回報DB一次 -->
        <!--add key="RefreshTimeInterval" value="300000"/-->
        <!-- 是否由 MES 自動更新 Reource (true|false) -->
        <!--add key="MESAutoUpdateResource" value="true"/-->
        <!--是否允許同一電腦多人登入(NoSID)-->
        <add key="NoSID" value="False"/>
    </appSettings>
    <applicationSettings>
        <winAutoLogOut.My.MySettings>
            <setting name="winAutoLogOut_wsInvoke_wsInvoke" serializeAs="String">
                <value>http://localhost/MESws_STD/wsInvoke.asmx</value>
            </setting>
        </winAutoLogOut.My.MySettings>
    </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/></startup></configuration>
